Better ListView Class Reference |

# BetterListViewDrawGroupBackgroundEventArgs Class

Provides data for BetterListView.DrawGroupBackground events.

For a list of all members of this type, see BetterListViewDrawGroupBackgroundEventArgs Members .

System.Object
EventArgs
BetterListViewDrawGroupBackgroundEventArgs

public class BetterListViewDrawGroupBackgroundEventArgs : EventArgs

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewDrawGroupBackgroundEventArgs Members | ComponentOwl.BetterListView Namespace